## org.apache.batik.parser
Interface ClockHandler

    public interface ClockHandler

This interface must be implemented and then registered as the handler of a `ClockParser` instance in order to be notified of parsing events.

Method Summary
`void` `clockValue(float clockValue)` Invoked when a clock value is parsed.

Method Detail

### clockValue

    void clockValue(float clockValue)

  Invoked when a clock value is parsed.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.